package com.steerinfo.meterwork.meterworkcarcheck.mapper;

import com.steerinfo.framework.mapper.IBaseMapper;
import com.steerinfo.meterwork.meterworkcarcheck.model.MeterWorkCarCheck;
import feign.Param;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface MeterWorkCarCheckMapper extends IBaseMapper<MeterWorkCarCheck, String> {
    List<MeterWorkCarCheck> reSelectIn(Map<String,Object> parmas);

    String getNewID(@Param(value = "afl") String afl);

    String GetNewID1();

    List<MeterWorkCarCheck> reSelectOut(Map<String,Object> parmas);
}

